/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.expenses-info {
  .select-container {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    position: relative;
  }
  label {
    font-weight: bold;
  }
  label,
  .ant-select {
    font-size: 1.4rem;
  }
  .ant-select {
    width: 245px;
  }
  dl {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0;
    dt {
      font-weight: normal;
    }
  }

  h2,
  h3 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
    font-size: inherit;
  }
  .expenses-table {
    margin-bottom: 20px;
    h2 {
      padding: 0;
    }
    .drawer-table-title {
      dt,
      dd {
        font-weight: bold;
      }
    }
  }
  .wirtschaft-content {
    h3.ant-typography {
      margin-top: 0;
    }
  }
}
.expenses-option .ant-select-item-option-content {
  font-size: 1.4rem;
}
